/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
body {
  color: #1e1e1e;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

h1,
.h1 {
  color: #fff;
  font-family: "Playfair Display", serif;
  font-size: 42px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
}

.text-center {
  text-align: center;
}

*:focus {
  outline: none;
}

/* #Nav
================================================== */
#header-wrap {
  border-color: transparent;
  background-color: rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  left: 0;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all 0.3s ease;
  padding: 9px 0;
  position: fixed;
  right: 0;
  transition: all 0.3s ease;
  width: 100%;
  z-index: 9999;
}

.header-logo {
  display: block;
}

.header-logo img {
  margin: 0 auto;
}

.chow-now {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: flex-end;
}

a.chownow {
  border: 2px solid #c00500;
  border-radius: 0px;
  background-color: #c00500;
  color: #fff;
  font-size: 20px;
  padding: 7px 12px 8px;
  pointer: cursor;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s;
}

/* #Nav
================================================== */
.line-top {
  border-top: 1px solid #e7e7e7;
  padding-top: 9px;
}

nav {
  padding-top: 9px;
}
nav ul {
  margin-bottom: 0;
}
nav li {
  display: inline;
}
nav li:last-child a {
  border-right: none;
}
nav a,
nav a:visited,
nav a:hover,
nav a:focus {
  border-right: 1px solid #e7e7e7;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  padding: 4px 18px;
  text-transform: uppercase;
}
nav ul.sub-menu {
  background: #000;
  border-radius: 0.3125rem;
  box-shadow: 0 4px 20px rgba(31, 29, 41, 0.4);
  list-style-type: none;
  margin-left: -15px;
  margin-top: 20px;
  opacity: 0;
  padding: 25px 30px 10px;
  position: absolute;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, transform 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transform: perspective(300px) rotateX(-5deg);
  transform-origin: 50% -50px;
  top: 100%;
  visibility: hidden;
  will-change: transform, opacity;
  z-index: 5;
}
nav ul.sub-menu li a {
  border: none;
}
nav ul.sub-menu:before {
  content: "";
  height: 60px;
  left: 0;
  position: absolute;
  right: 0;
  top: -59px;
}
nav .menu-item-has-children:hover ul.sub-menu {
  opacity: 1;
  transform: perspective(300px) rotate(0);
  visibility: visible;
}

.header-social-icons {
  display: flex;
  justify-content: flex-end;
  margin: 0;
  padding-top: 9px;
}
.header-social-icons a {
  color: #fff;
  font-size: 16px;
  padding: 4px 9px;
}

/* #Global Content
================================================== */
.box-heading {
  display: table;
  margin: 0 auto 30px;
  padding: 0px;
  white-space: nowrap;
}
.box-heading span {
  color: #2d2d2d;
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 24px;
  margin: 0px;
  padding: 0 15px;
  text-transform: uppercase;
}
@media only screen and (min-width: 600px) {
  .box-heading span {
    font-size: 42px;
  }
}
.box-heading:before, .box-heading:after {
  border: 4px solid #22606d;
  content: "";
  display: list-item;
  list-style: none;
  height: 20px;
  position: relative;
  width: 80px;
}
.box-heading:after {
  border-top: 0px;
  margin: 10px auto 0;
}
.box-heading:before {
  border-bottom: 0px;
  margin: 0 auto 10px;
}

.line {
  margin-top: 12px;
  background-color: #22606d;
  height: 4px;
  width: 60px;
  margin: 0 auto 30px;
}

.title-area {
  background-position: center top;
  background-repeat: no-repeat;
  padding: 70px 0 50px;
  position: relative;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .title-area {
    padding: 170px 0 50px;
  }
}
.title-area h1 {
  color: #fff;
  font-family: "Playfair Display", serif;
  font-size: 42px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
}
.title-area .line {
  margin-top: 12px;
  background-color: #22606d;
  height: 4px;
  width: 60px;
  margin-left: auto;
  margin-right: auto;
}
.title-area .bread-crumb {
  margin-top: 24px;
  text-transform: uppercase;
  font-weight: 700;
}
.title-area .bread-crumb a {
  color: #fff;
  margin-right: 20px;
}
.title-area .bread-crumb a:after {
  content: "/";
  color: rgba(255, 255, 255, 0.5);
  margin-left: 20px;
}
.title-area .bread-crumb span {
  color: rgba(255, 255, 255, 0.5);
}

/* #Gallery
================================================== */
.gallery ul,
.gallery li {
  margin-bottom: 0;
}
.gallery a {
  display: block;
}
.gallery img {
  display: block;
  width: 100%;
}

/* %TESTIMONIALS
================================================== */
.testimonials {
  background-attachment: fixed;
  background-size: cover;
  padding-bottom: 90px;
  padding-top: 100px;
}
.testimonials .testimonial-header {
  padding-bottom: 50px;
  position: relative;
}
.testimonials .testimonial-title {
  display: table;
  margin: 0 auto;
}
.testimonials .testimonial-title span {
  padding: 0 15px;
}
.testimonials .testimonial-title:before,
.testimonials .testimonial-title:after {
  border-top: 6px double #22606d;
  content: "";
  display: table-cell;
  position: relative;
  top: 0.5em;
  width: 60px;
}
.testimonials .single-testimonial {
  color: #fff;
  font-family: Lato, "Times New Roman", Times, serif;
  padding-bottom: 10px;
  text-align: center;
}
.testimonials .icon {
  border-radius: 30px;
  background-color: #22606d;
  color: #fff;
  font-size: 24px;
  height: 60px;
  margin: 0 auto 30px;
  padding-top: 18px;
  text-align: center;
  width: 60px;
}
.testimonials .description {
  font-size: 21px;
  font-style: italic;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 28px;
  margin: 0 auto 18px;
  width: 80%;
}
.testimonials .name {
  font-size: 16px;
}
.testimonials .stars {
  color: #c00500;
  display: flex;
  justify-content: center;
  padding-bottom: 16px;
}
.testimonials .stars i {
  margin: 0 3px;
}
.testimonials .carousel-arrow {
  align-items: center;
  background-color: transparent;
  border: 2px solid #1abde0;
  border-radius: 18px;
  color: #1abde0;
  cursor: pointer;
  display: flex;
  font-size: 24px;
  height: 36px;
  justify-content: center;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 45%;
  width: 36px;
  z-index: 10;
}
.testimonials .carousel-arrow-prev {
  left: 15px;
}
.testimonials .carousel-arrow-next {
  right: 15px;
}

/* %HOME
================================================== */
.featured-blocks-header {
  padding-bottom: 36px;
  text-align: center;
  width: 100%;
}

.home-featured-blocks {
  background-attachment: fixed;
  background-size: cover;
  padding: 99px 0;
}
.home-featured-blocks .featured-text {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  height: 100%;
  text-align: center;
}
.home-featured-blocks .dark {
  background: #222;
  color: #fff;
}
.home-featured-blocks .dark h2, .home-featured-blocks .dark p {
  color: #fff;
}
.home-featured-blocks .light {
  background: #fff;
  color: #222;
}
.home-featured-blocks p {
  color: #474747;
  display: block;
  font-size: 12px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
@media only screen and (max-width: 600px) {
  .home-featured-blocks .dark-row {
    flex-direction: column-reverse;
  }
}

.featured-block-actions {
  padding: 45px 0;
  text-align: center;
  width: 100%;
}

.home-carousel img {
  width: 100%;
}
.home-carousel .slick-dots {
  bottom: 9px;
}
.home-carousel .slick-dots li {
  height: 10px;
  width: 10px;
}
.home-carousel .slick-dots li button {
  background: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  height: 100%;
  width: 100%;
}
.home-carousel .slick-dots li button:before {
  display: none;
}
.home-carousel .slick-dots li.slick-active button {
  background: #fff;
}

/* #Footer
================================================== */
footer {
  background-color: #000;
  color: #8f8f8f;
  font-size: 12px;
  padding: 27px 0 18px 0;
  position: relative;
  text-align: left;
  text-transform: uppercase;
}
footer .scrollup {
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: -27px;
  transform: translateX(-50%);
  z-index: 2;
}
footer .scrollup img {
  display: block;
}

.cta {
  background-color: #335f6c;
  color: #fff;
  padding: 45px 0;
  text-align: center;
}
.cta strong {
  color: #fff;
}

.social-icons {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 27px 0;
}
.social-icons li {
  background-color: #222;
  border-radius: 20px;
  display: inline-block;
  font-size: 16px;
  height: 40px;
  line-height: 2.6;
  list-style-type: none;
  margin: 3px;
  padding: 0;
  text-align: center;
  transition: all 0.3s;
  width: 40px;
}
.social-icons a {
  color: #fff;
}

/* #MENU
================================================== */
.menu-buttons {
  display: flex;
  justify-content: center;
  padding: 27px 0 45px;
}
.menu-buttons a {
  margin: 0 9px;
  padding: 18px;
}
@media only screen and (min-width: 600px) {
  .menu-buttons a {
    margin: 0 18px;
  }
}

.all-menu-cards .menu-grouping {
  padding-top: 50px;
}
.all-menu-cards .menu-grouping:nth-child(even) {
  background-image: url(../images/menu-alternate-bg.jpg);
}

.menu-section {
  clear: both;
  margin-bottom: 45px;
}

.menu-section-title {
  margin-bottom: 63px;
  text-align: center;
}
.menu-section-title p {
  font-size: 20px;
}

.menu-item {
  display: flex;
  margin-bottom: 18px;
}
.menu-item .image-wrapper {
  width: 25%;
}
.menu-item .text-wrapper {
  padding: 0 15px;
  width: 75%;
}
.menu-item .menu-item-name {
  color: #222222;
  display: block;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
@media only screen and (min-width: 600px) {
  .menu-item .menu-item-name {
    display: flex;
    font-size: 14px;
    justify-content: space-between;
  }
}
.menu-item .menu-item-name span {
  display: block;
}
.menu-item .menu-item-price {
  color: #c00500;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
}
.menu-item .menu-item-picture {
  border: 1px solid #cfcfcf;
  margin-bottom: 15px;
  max-height: 100%;
  max-width: 100%;
}
.menu-item .menu-item-description {
  color: #8f8f8f;
  font-size: 15px;
}

.catering-group .menu-item .text-wrapper {
  border-bottom: 1px solid #999;
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 18px 0;
  width: 100%;
}
@media only screen and (min-width: 600px) {
  .catering-group .menu-item .text-wrapper {
    border-bottom: none;
    padding-bottom: 9px;
  }
  .catering-group .catering-info {
    width: 50%;
  }
  .catering-group .catering-price {
    padding: 0 15px;
    text-align: right;
    width: 50%;
  }
}
